SchemaInfoDeclarations.h File Reference
`#include <Alembic/Abc/OSchema.h>`
Include dependency graph for SchemaInfoDeclarations.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | Alembic
| Alembic namespace ...
namespace | Alembic::AbcCollection
namespace | Alembic::AbcCollection::ALEMBIC_VERSION_NS

## Functions

| Alembic::AbcCollection::ALEMBIC_VERSION_NS::ALEMBIC_ABC_DECLARE_SCHEMA_INFO ("AbcCollection_Collections_v1", "", ".collection", false, CollectionsSchemaInfo)